@charset "utf-8";
/* CSS Document */

body {background-image:url(slides/01.jpg) fixed; margin:0; font-family: 'Yantramanav', sans-serif; font-size:12pt; color:#255645;}

.slides {width:100%; position:relative; background-size:contain;}

.wrap {width:100%; margin:auto; position:absolute; z-index:10;}

.menu {width:100%; max-width:1000px; margin:auto;}

.menu-L {width:40%; float:left; margin-top:15px;}
.menu-L-item {width:45%; float:left; margin:0 2.5%; text-align:center; border-bottom:1px solid #2c9618;}

.logo {width:15%; float:left; margin:5px 2.5%;}
.logo img {width:100%; height:auto;}

.menu-R {width:40%; float:left; margin-top:15px;  }
.menu-R-item {width:45%; float:left; margin:0 2.5%; text-align:center; border-bottom:1px solid #2c9618;}

.for-sale {width:90%; margin:0 5% 1px 5%; padding-bottom:1px; }
.for-sale img {width:50%; height:auto; margin:0 25%;}
.for-sale img:hover {width:55%; font-size:16pt; text-transform:uppercase; color:#255645; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}

.herd-sires {width:90%; margin:0 5% 1px 5%; padding-bottom:1px;}
.herd-sires img {width:50%; height:auto; margin:0 25%;}
.herd-sires img:hover {width:55%; font-size:16pt; text-transform:uppercase; color:#255645; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}

.donors {width:90%; margin:0 5% 1px 5%; padding-bottom:1px;}
.donors img {width:50%; height:auto; margin:0 25%;}
.donors img:hover {width:55%; font-size:16pt; text-transform:uppercase; color:#255645; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}

.success {width:90%; margin:0 5% 1px 5%; padding-bottom:1px;}
.success img {width:50%; height:auto; margin:0 25%;}
.success img:hover {width:55%; font-size:16pt; text-transform:uppercase; color:#255645; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}

/*slideshow*/
.fadein {
    position:fixed;
    height:auto;
    width:100%;
	background:#000;
	z-index:0;
	top:0;
	left:0;
}
.fadein img {
	position:absolute ;
/*	left:7px;*/
left:auto; right:auto;
	top:1px;
	width:100%;
	height:auto;
	z-index:0;
	min-width:1350px;/*change value to min size of screen*/
}
/*endslideshow*/

.bkgrd-footer1 {
	width:100%;
	background:rgba(37,86,68,0.75);
	bottom:0;
	height:100px;
	position:absolute; 
	z-index:15;
	color:#fff;
	padding:10px 0;
/*	-webkit-box-shadow: 0px -8px 10px 0px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:    0px -8px 10px 0px rgba(0, 0, 0, 0.6);
	box-shadow:         0px -8px 10px 0px rgba(0, 0, 0, 0.6);
*/}

.footer-left {width:10%; float:left; margin-right:2.5%; margin-top:10px;}
.footer-left img {width:100%; height:auto;}

.footer-mid {width:75%; float:left; text-align:center; font-size:10pt; color:#fff; margin-top:10px; text-shadow:1px 1px 3px #111; text-decoration:none;}

.footer-mid1 {
	width: 100%;
	text-align:center;
	font-family: 'Yantramanav', sans-serif; 
	color:#fff;
	text-transform:uppercase;
	font-size:14pt;
	font-weight:900;
	text-shadow:1px 1px 3px #111;
	clear:both;
	overflow:hidden;
}
.footer-mid1 a {color:#fff;text-decoration:none; margin-right:20px;}
.footer-mid1 a:hover {color:#2c9618;text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}

.footer-mid1 ul { padding:0; margin:0; text-align:center;}
.footer-mid1 ul li { list-style-type:none; display:inline; margin-right:20px;}
.footer-mid1 ul li:after { content:'|'; color:#2c9618;}
.footer-mid1 ul li:last-child:after { content:''; margin-right:-20px;}

.footer-mid2 {
	width: 100%;
	text-align:center;
	font-family: 'Yantramanav', sans-serif; 
	color:#fff;
	font-size:10pt;
	text-shadow:1px 1px 3px #111;
	clear:both;
	overflow:hidden;
}

.footer-mid2 a {color:#fff; margin-right:5px;}
.footer-mid2 a:hover {color:#2c9618; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}

.footer-mid2 ul { padding:0 0 5px 0; margin:0; text-align:center;}
.footer-mid2 ul li { list-style-type:none; display:inline; margin-right:5px;}
.footer-mid2 ul li:after { content:'|'; color:#2c9618; margin-left:5px;}
.footer-mid2 ul li:last-child:after { content:''; margin-right:-5px;}

footer-nav {
	width: 100%;
	text-align:center;
	font-family: 'Yantramanav', sans-serif; 
	color:#fff;
	text-transform:uppercase;
	font-size:14pt;
	font-weight:900;
	text-shadow:1px 1px 3px #111;
	clear:both;
	overflow:hidden;
}
footer-nav a {color:#fff;text-decoration:none; margin-right:20px;}
footer-nav a:hover {color:#2c9618;text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}

footer-nav ul { padding:0; margin:0; text-align:center;}
footer-nav ul li { list-style-type:none; display:inline; margin-right:20px;}
footer-nav ul li:after { content:'|'; color:#2c9618;}
footer-nav ul li:last-child:after { content:''; margin-right:-20px;}

.footer-mid a {color:#fff; margin-right:5px;}
.footer-mid a:hover {color:#2c9618; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}

.footer-mid ul { padding:0 0 5px 0; margin:0; text-align:center;}
.footer-mid ul li { list-style-type:none; display:inline; margin-right:5px;}
.footer-mid ul li:after { content:'|'; color:#2c9618; margin-left:5px;}
.footer-mid ul li:last-child:after { content:''; margin-right:-5px;}

.footer-right {width:10%; float:left; margin-left:2.5%;}
.footer-right img {width:30%; height:auto; float:right; margin-left:3%;margin-top:28px;}

.footer1 {width:100%; max-width:1000px; margin:auto;}

.footer1-a {width:65%; float:left; margin:0 5% 20px 0; font-size:12pt; line-height:22pt; font-weight:300; text-transform:uppercase; text-shadow:1px 1px 3px #111;}
.footer1-a img {width:20%; height:auto; float:left; margin:0 2.5% 0 0;}

.footer1-b {width:15%; float:right; padding-top:40px; margin-left:5%;}
.footer1-b img {width:30%; height:auto; float:right; margin-left:3%;}

.bkgrd-footer2 {
	width:100%;
	background:rgba(37,86,68,1.00);
	bottom:0;
	height:35px;
	position:absolute; 
	z-index:20;
	color:#fff;
	border-top:3px solid #2c9618;
}

.footer2 {width:100%; max-width:1000px; margin:auto;}

.footer2-L {width:50%; float:left; padding:10px 0; font-size:9pt; text-transform:uppercase; font-weight:300;}
.footer2-R {width:50%; float:left; padding:10px 0; font-size:9pt; text-transform:uppercase; font-weight:300; text-align:right;}
.footer2-R a {color:#fff; text-decoration:underline;}
.footer2-R a:hover {color:#2c9618; text-decoration:underline; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}

.box {
	background-color: rgba(37,86,68,0.60);
	width: 20%;
	min-height: 30px;
	z-index: 300;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none;
}
.box h1 {
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	text-transform: uppercase;
}
a .box {
	text-decoration: none !important;
	color: rgba(255,255,255,1.00);
	transition: ease .6s;
	border-bottom:0;
}
a .box:hover {
	background-color: rgba(255,255,255,0.80);
	text-decoration: none !important;
	color: rgba(37,86,68,1.00);
	border:0;
}
.no-underline {
	text-decoration: none;
}


.text-center {
	text-align: center;
}

.center-block {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.container {
	width: 100%;
	display: block;
	position: absolute;
	z-index: 50;
	bottom: 133px;
}
.footer-mid1 ul li {
}
.visible-xs {
	display: none !important;
}
.box p {
	margin-bottom: 0px;
	margin-top: 0px;
}







@media screen and (max-width: 980px) {

.footer1 {
	width: 98%;
}
footer-nav {font-size:12pt;}
.footer1-a {width:70%;}
.footer2 {width:95%;}
.fadein img {width:auto; height:1280px;}
.footer-mid1 {font-size:12pt;}
.footer-mid2 {font-size:9pt;}

}

@media screen and (max-width: 800px) {
	
footer-nav {font-size:14pt;}
footer-nav a {margin-right:5px;}
footer-nav ul li {margin-right:5px;}
footer-nav ul li:last-child:after {margin-right:-5px;}
.footer1-a {font-size:10pt;}
.footer-mid1 {font-size:10pt;}
.footer-mid1 a {margin-right:2px;}
.footer-mid1 ul li {margin-right:2px;}
.footer-mid1 ul li:last-child:after {margin-right:-2px;}
.footer-mid2 {font-size:8pt;}
.footer-mid2 a {margin-right:2px;}
.footer-mid2 ul li {margin-right:2px;}
.footer-mid2 ul li:last-child:after {margin-right:-2px;}
.footer1 {
	width: 95%;
}
.box {
	background-color: rgba(37,86,68,0.60);
	width: 30%;
	min-height: 30px;
	z-index: 300;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none;
}

}

@media screen and (max-width: 768px) {
	
.fadein img {width:auto; height:1050px; background-size:contain;}
.footer1-a {width:75%;}



}

@media screen and (max-width: 640px) {
	
footer-nav {font-size:11.5pt;}
.footer1-a {font-size:9pt;}
.footer1-a img {width:15%;}
.bkgrd-footer1 {height:190px;}
.footer-left {width:20%; float:none; margin:auto;}
.footer-mid {width:100%; float:none; margin:auto;}
.footer-right {width:20%; float:none; margin:-20px auto 0 auto;}
.box {
	background-color: rgba(37,86,68,0.60);
	width: 37%;
	min-height: 30px;
	z-index: 300;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none;
}
.container {
	width: 100%;
	display: block;
	position: absolute;
	z-index: 50;
	bottom: 225px;
}


 
}

@media screen and (max-width: 480px) {

.bkgrd-footer1 {height:auto;}
footer-nav {font-size:14pt; line-height:24pt;}
footer-nav ul li {display:block; margin-right:0;}
footer-nav ul li:after { content:'';}
.footer1 {padding-bottom:125px;}
.footer1-a {width:100%; float:none; margin:auto; text-align:center; font-size:11pt;}
.footer1-a img {width:30%; float:none; margin:0 35%;}
.footer1-b {width:40%; float:none; margin:-25px auto 0 auto; text-align:center; }
.bkgrd-footer2 {height:auto;}
.footer2-L {width:100%; text-align:center;}
.footer2-R {width:100%; text-align:center;}
.footer-left {width:30%; float:none; margin:auto;}
.footer-mid1 a {font-size:14pt; line-height:24pt;}
.footer-mid1 ul li {display:block; margin-right:0;}
.footer-mid1 ul li:after {content:''; }
.footer-mid1 ul li:last-child:after {content:''; margin-right:0;}
.footer-mid2 {display:none;}
.footer-mid2 ul li {display:block; margin-right:0;}
.footer-mid2 ul li:after {content:''; }
.footer-mid2 ul li:last-child:after {content:''; margin-right:0;}

.container {
	width: 100%;
	display: none;
	position: absolute;
	z-index: 50;
	bottom: 133px;
}
.visible-xs {
	display: inline-block !important;
}

}

@media screen and (max-width: 360px) {
	
.footer1-a {font-size:8pt;}
.fadein img {width:auto; height:640px;}

}

@media screen and (max-width: 320px) {
	
.footer1-a {display:none;}

}
